/* ### ABSTIMMUNGEN ### */
#content DIV.abstimmungen DIV.abstimmung{
	background: url(/images/bottom_bg_gradient_light.jpg) bottom repeat-x;
	border-bottom: 1px dotted #9ba695;
	padding-bottom: 30px;
	margin-bottom: 15px;
	overflow: auto;
}
#content DIV.abstimmung DIV.headline{
	margin-bottom : 10px;
}
#content DIV.abstimmungen DIV.abstimmung DIV.datum{
	font-size: 11px;
	float: right;
}
#content DIV.abstimmungen DIV.abstimmung DIV.detail_link{
	float: right;
	margin: 35px 25px 0 0;
}
#content DIV.abstimmungen DIV.abstimmung DIV.abstimmungsergebnis{
	margin-top: 10px;
}
#content DIV.abstimmung DIV.teaser{
	background: url(/images/bottom_bg_gradient_colored.jpg) bottom repeat-x;
	border-bottom: 1px dotted #9ba695;
	padding: 0 15px 30px 0;
	margin-bottom: 30px;
	overflow: auto;
}
#content DIV.abstimmung DIV.searchform{
	padding: 20px 0;
}
#content DIV.abstimmung DIV.abst_verhalten{
	margin: 0 25px;
}
#content DIV.abstimmung DIV.abst_verhalten DIV.title_list{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}
#content DIV.abstimmung DIV.comments DIV.comment{
	border: 1px dotted #9ba695;
	margin-bottom: 20px;
}
#content DIV.abstimmung DIV.comments DIV.comment DIV.text{
	padding: 20px;
}
#content DIV.abstimmung DIV.comments DIV.comment DIV.fusszeile{
	background-color: #efefe8;
	padding: 5px;
	overflow: auto;
	zoom: 1;
}
#content DIV.abstimmung DIV.comments DIV.comment DIV.fusszeile DIV.autor{
	float: left;
	padding-left: 20px;
}
#content DIV.abstimmung DIV.comments DIV.comment DIV.fusszeile DIV.datum{
	float: right;
	padding-right: 20px;
}
#content DIV.abstimmung DIV.comments DIV.btnact{
	margin-bottom: 40px;
}
#content DIV.commentform DIV{
	padding-bottom: 3px;
	overflow: hidden;
	clear: both;
}
#content DIV.abstimmungen DIV.anzahl_kommentare{
	font-size: 11px;
	margin-bottom: 5px;
}
#content DIV.abstimmungen DIV.anzahl_kommentare A{
	color: #9BA695;
	text-decoration: none;
}
#content DIV.abstimmungen DIV.anzahl_kommentare A:hover{
	color: #000;
	text-decoration: underline;
}
#content .abstimmungsergebnis {}
#content .abstimmungsergebnis  h4{ font-weight: bold; font-size: 0.9em; }
#content .abstimmungsergebnis .balken { border: 1px solid #C2C2C2; width: 150px; height: 7px; }
#content .abstimmungsergebnis .balken div { height: 100%; float: left; }
.abstimmungsergebnis .dafuer { background: #0f0; }
.abstimmungsergebnis .dagegen { background: #f00; }
.abstimmungsergebnis .na { background: #999; }
.abstimmungsergebnis .nb { background: #999; }
.abstimmungsergebnis .enthalten { background: #CCCCFF; }
#content .abstimmungsergebnis .legende { margin: 2px; }
#content .abstimmungsergebnis .legende div { float: left; border: 1px solid #C2C2C2; width: 7px; height: 7px; margin: 2px 4px 0 0; }
#content .abstimmungsergebnis .legende span { float: left; font-size: 0.88em; line-height: 1.1em; margin-right: 6px; }
